Subject: Re: ADS & you
From: Mark Wardecker <[email-masked]>
To: jim <[email-masked]>
Date: Wed, 16 Jan 2013 15:54:57 -0600

Thanks, Jim! I'm a librarian and haven't really done much consulting aside
from some web site help and software testing. Off the top of my head, I
would probably quote someone $75/hour, but what I was really looking for
was something full-time with benefits. I thought I would mention it to the
board, since many members have a lot of local, WI connections.

Thanks for the help!

Best,
Mark

On Wed, Jan 16, 2013 at 8:08 AM, jim <[email-masked]> wrote:

> Welcome on board.
>
> I worked in a State position in engineering for 28 years and could check
> to see if there is some consulting work that would fit into your expertise.
> Please let me know what hourly rate you would be looking for, with web
> design, book design, archiving.
>
> Regards
>
> Jim Kirchstein
> [email-masked]